@import url("https://fonts.googleapis.com/css2?family=Inter:opsz,wght@14..32,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Host+Grotesk:ital,wght@0,300..800;1,300..800&display=swap");
html {
  scroll-behavior: smooth;
}
body {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-display: swap;
}

h3,
h4,
h5,
h6 {
  margin-block-start: 0.5em;
  margin-block-end: 0.5em;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #000;
  font-family: "Host Grotesk", "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
}
#k_tnav {
  background-color: #000000 !important;
}
ul {
  list-style: none;
  box-sizing: border-box;
}
.k__desc {
  max-width: 75%;
  font-size: 18px;
}
.hr {
  max-width: none;
  width: 100%;
  height: 1px;
  border-bottom: 1px solid rgb(225, 225, 225);
}
.aa1 {
  background: linear-gradient(currentColor 0 0) bottom left/
    var(--underline-width, 0%) 0.15em no-repeat;
  color: #1900ff;
  display: inline-block;
  text-decoration: none;
  transition: background-size 0.2s;
  font-weight: 500;
}
.aa1:hover {
  --underline-width: calc(100% - 17px);
}
.aa1::after {
  display: inline-block;
  background: url("/wp-content/uploads/2025/03/right-arrow-blue.svg");
  background-repeat: no-repeat;
  width: 17px;
  height: 9px;
  content: "";
  position: relative;
  left: 5px;
}
.aa1::after:hover {
  background: none !important;
}
.as32 {
  font-size: 1.2rem;
}

.section {
  margin: 100px 0px;
}
.section150 {
  margin: 150px 0px;
}

.wp-block-buttons
  > .wp-block-button.has-custom-font-size
  .wp-block-button__link:hover {
  text-decoration: underline;
  background: none;
}
.k_nav2 {
  cursor: pointer;
}

.k_nav {
  font-weight: 500;
  font-size: 1rem;
  padding: 0px 15px !important;
}
.k_nav:last-child {
  padding-right: 0px !important;
}

.wp-block-navigation__submenu-container::before {
  height: 2rem;
  left: 0;
  right: 0;
  content: "";
  display: block;
  position: absolute;
  bottom: 100%;
}
.wp-block-navigation__submenu-container::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 100%;
}
.wp-block-navigation__submenu-container {
  position: absolute;
  top: calc(100% + 1.9rem) !important;
  border: 0px;
  background-color: #fafafc;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 3px;
  right: 0;
  opacity: 1;
  transform: translateY(0);
  transition: opacity 0.15slinear, transform 0.15slinear;
  left: 0px;
  border-top: 1px solid #000;
  padding: 20px 0px !important;
}
.wp-block-navigation__submenu-container li {
  padding: 10px !important;
  color: rgb(54, 54, 54) !important;
}

.wp-image-95 {
  margin-left: 4px;
  width: 10px;
  height: 10px;
}

.k_l_arrow::after {
  background: url("/wp-content/uploads/2025/03/right-arrow-black.svg");
  background-repeat: no-repeat;
  width: 17px;
  height: 9px;
  content: "";
  position: relative;
  left: 5px;
  top: 1px;
}

.hero-header-double {
  width: 100%;
}
.inner {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.left-double {
  width: 49.5%;
  min-width: 300px;
}

.right-double {
  width: 49.5%;
  min-width: 300px;
}
.wp-image-9 {
  filter: grayscale(100%);
}
.wp-image-9:hover {
  filter: grayscale(0%);
}
.bb1 {
  padding: 10px 30px;
  border-radius: 5px;
  text-decoration: none;
  display: inline-block;
  margin-top: 30px;
  font-weight: 400;
  font-size: 16px;
  color: #fff;
  /* background-color: #1900ff;
  border: 1px solid #1900ff; */
  background-color: #212121;
  border: 1px solid #222222;
}
.bb1:hover {
  color: #fff;
  background-color: #ffffff;
  transition: all 0.2s ease;
  color: #1b1b1b;
}
.bb1:after {
  background: url("/wp-content/uploads/2025/03/right-arrow-white.svg");
  background-repeat: no-repeat;
  width: 17px;
  height: 9px;
  content: "";
  position: relative;
  left: 10px;
  top: 0px;
  display: inline-block;
  transition: all 0.1s ease;
}
.bb1:hover:after {
  transform: translateX(10px);
  transition: all 0.2s ease;
  background: url("/wp-content/uploads/2025/03/right-arrow-black.svg");
}

.cc1 {
  padding: 10px 30px;
  border-radius: 5px;
  text-decoration: none;
  display: inline-block;
  font-weight: 400;
  font-size: 16px;
  color: #fff;
  background-color: #032a00;
  border: 1px solid #032a00;
}
.cc1:hover {
  color: #fff;
  background-color: #ffffff;
  transition: all 0.2s ease;
  color: #1b1b1b;
}

.k_f__list_header {
  font-size: 1rem;
  font-weight: 400;
  padding: 0;
}
.k_f__list_header li {
  padding: 5px 0px;
  list-style: none;
}
.k_f__list_header li::before {
  content: "";
  display: inline-block;
  background-image: url("/wp-content/uploads/2025/03/round-check-mark.svg");
  width: 15px;
  height: 15px;
  margin-right: 7px;
  position: relative;
  top: 2px;
}

.fp_pt {
  width: 100%;
}

.marquee {
  overflow-x: clip;
  position: relative;
}
.image-container {
  overflow-x: hidden;
}

.image-wrapper {
  display: grid;
  grid-auto-flow: column;
  grid-auto-columns: calc(
    (100% - (1.5rem * (var(--per-view) - 1))) / var(--per-view)
  );
  grid-gap: 1.5rem;
  position: relative;
  left: 0;
  transition: 0.3s;
}
.image-container .k__jjs {
  color: #1b1b1b;
  font-weight: 500;
  padding-bottom: 30px;
  font-size: 17px;
}
.image-wrapper div {
  display: grid;
  place-items: center;
}
.image-wrapper img {
  height: auto;
  width: auto;
}

.four__item-single {
  width: 24.5%;
  align-items: center;
  border: 1px solid #fff;
}

.four__item-single .inner {
  background-color: #faf8f8;
  flex-direction: column;
  align-items: flex-start;
  padding: 20px;
  border-radius: 3px;
}
.four__item-single h4 {
  font-weight: 500;
}
.four__item-single .inner.sale {
  border: 1px solid #1900ff;
  background-color: #ffffff;
}
.four__item-single .inner .promo {
  display: flex;
  justify-content: right;
  align-items: flex-end;
  width: 100%;
}
.four__item-single .inner .promo .sale {
  border: 1px solid #1900ff;
  padding: 5px 10px;
  border-radius: 2px;
  font-size: 14px;
  border-radius: 3px;
  font-weight: 500;
}

.four__item-single .inner .p__desc {
  display: flex;
  flex: 1;
  align-items: stretch;
  min-height: 100px;
}
.four__item-single .price {
  margin-top: 30px;
}
.four__item-single .price .sat {
  color: #454545;
  display: block;
}
.four__item-single .price .pprice {
  font-size: 3rem;
}
.four__item-single .price .pprice sub {
  font-size: 2.3rem;
  vertical-align: baseline;
}
.four__item-single .price .ssave {
  font-size: 0.8rem;
  font-weight: 600;
  display: block;
}

.four__item-single .ffeature {
  display: block;
  margin-top: 20px;
  color: #454545;
}
.four__item-single ul {
  list-style: none;
  padding: 0;
  margin: 0;
  margin-top: 15px;
}

.four__item-single ul li {
  background-image: url("/wp-content/uploads/2025/03/round-check-mark.svg");
  background-size: 12px;
  background-repeat: no-repeat;
  background-position-y: 50%;
  padding: 0px 0px 0px 20px;
  line-height: 1.7rem;
}
.k__diff_3 .inner {
  align-items: stretch;
}

.k__diff_3 .rightt,
.k__diff_3 .rightb,
.k__diff_3 .rightb2,
.k__diff_3 .rightb3 {
  box-sizing: border-box;
  width: 40%;
  /* padding: 30px; */
  position: relative;
  overflow: hidden;
}
.k__diff_3 .leftt,
.k__diff_3 .leftb,
.k__diff_3 .leftb2,
.k__diff_3 .leftb3 {
  width: 55%;
  box-sizing: border-box;
  /* padding: 30px; */
  position: relative;
  overflow: hidden;
  /* border-bottom: 1px solid rgb(225, 225, 225); */
}
.k__diff_3 .rightt::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  opacity: 0.87;
  background-image: linear-gradient(
    270deg,
    rgba(88, 0, 131, 0.4) 48%,
    rgba(64, 0, 101, 0.24) 70%
  );
  z-index: 1000; /* Position it behind the content */
  top: 0;
  left: 0;
}
.k__diff_3 .rightb3::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  opacity: 0.87;
  background-image: linear-gradient(
    36deg,
    rgba(4, 66, 252, 0.2) 48%,
    rgba(28, 0, 242, 0.24) 70%
  );
  z-index: 1000; /* Position it behind the content */
  top: 0;
  left: 0;
}

.k__diff_3 .leftb,
.k__diff_3 .rightb,
.k__diff_3 .leftb2,
.k__diff_3 .rightb2,
.k__diff_3 .leftb3,
.k__diff_3 .rightb3 {
  margin-top: 100px;
}

.k__diff_3 .leftt h3,
.k__diff_3 .rightt h3,
.k__diff_3 .leftb h3,
.k__diff_3 .rightb h3,
.k__diff_3 .leftb2 h3,
.k__diff_3 .rightb2 h3,
.k__diff_3 .leftb3 h3,
.k__diff_3 .rightb3 h3 {
  position: relative;
  z-index: 3;
  margin-bottom: 30px;
}

.k__diff_3 .leftt p,
.k__diff_3 .rightt p,
.k__diff_3 .leftb p,
.k__diff_3 .rightb p,
.k__diff_3 .leftb2 p,
.k__diff_3 .rightb2 p,
.k__diff_3 .leftb3 p,
.k__diff_3 .rightb3 p {
  max-width: 90%;
}

.k__diff_3 .rightt {
  background-color: #718096;
  background-image: url("https://media.istockphoto.com/id/1212230661/photo/optic-cables-plug-in-the-switch.jpg?s=612x612&w=0&k=20&c=PPlmA3JqFFtB-Pz5qbMHQ7CoLdXUAuw4S2FTnEmxz0Y=");
  background-size: cover;
  background-position: 63% 0%;
  background-attachment: scroll;
  background-repeat: no-repeat;
}

.k__diff_3 .rightb {
  background-color: #faf8f8;
  display: flex;
  align-items: center;
  justify-content: center;
}
.k__diff_3 .rightb2 {
  background-color: #faf8f8;
  background-image: url("/wp-content/uploads/2025/03/rotating-circle.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.k__diff_3 .rightb3 {
  /* background-color: #718096; */
  display: flex;
  align-items: center;
  justify-content: center;
}

.k__diff_3 .rightb video {
  /* width: 125%;
  height: 125%; */
  position: absolute;
  z-index: 998;
}
/* .k__h3_w3 {
  max-width: 570px;
  line-height: 2.5rem;
} */
.k__diff_3 .rightb3 video {
  width: 125%;
  height: 125%;
  position: absolute;
  z-index: 998;
}
.k__diff_3 .rightb3 .aj2 {
  width: 90%;
  height: 90%;
  border: 1px solid #fff;
  border-radius: 10px;
  position: relative;
  z-index: 999;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
}
.k__diff_3 .rightb3 .aj2 img {
  width: 32px;
  padding: 30px;
  justify-self: flex-start;
  align-self: flex-start;
}
.k__diff_3 .rightb3 .aj2 p {
  justify-self: flex-end;
  align-self: flex-end;
  text-align: right;
  color: #fff;
  width: 100%;
  padding-right: 30px;
}

.k__diff_3 .rightb {
  display: flex;
  justify-content: flex-end;
}

.k__diff_3 .rightb .aj3 {
  width: 53%;
  height: 90%;
  border-radius: 10px;
  position: relative;
  z-index: 999;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.k__diff_3 .rightb .aj3 p {
  border-radius: 5px;
  text-align: center;
  color: #000b61;
  background-color: rgb(255, 255, 255, 0.75);
  padding: 1px 1px;
}

.k__diff_3 .rightb2 span {
  display: block;
  max-width: 126px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 0px;
  text-align: center;
  font-size: 2rem;
  line-height: 2.6rem;
  letter-spacing: -0.51px;
  color: rgba(49, 0, 56, 0.5);
  font-family: "Host Grotesk", "Inter", sans-serif;
  font-weight: 300;
}
.k__diff_3 .rightb::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  opacity: 0.57;
  background-image: linear-gradient(
    220deg,
    rgb(19, 8, 56, 0.4) 48%,
    rgba(29, 0, 244, 0.24) 70%
  );
  z-index: 1000; /* Position it behind the content */
  top: 0;
  left: 0;
}
.k__diff_3 .rightb,
.k__diff_3 .rightt,
.k__diff_3 .rightb2,
.k__diff_3 .rightb3 {
  border-radius: 20px;
  height: 360px;
}
.k__diff_3 .leftb::after,
.k__diff_3 .leftt::after,
.k__diff_3 .leftb2::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 90%;
  border-bottom: 1px solid rgb(237, 237, 237);
}
.k__ucases .inner {
  align-items: stretch;
}
.k__ucases .left,
.k__ucases .middle,
.k__ucases .right {
  width: 33%;
  box-sizing: border-box;
  padding: 40px;
  margin-top: 5px;
  border-radius: 5px;
}
.k__ucases .left h4,
.k__ucases .middle h4,
.k__ucases .right h4 {
  margin-bottom: 40px;
  /* font-weight: 300; */
  font-size: 26px;
}
.k__ucases .left p,
.k__ucases .middle p,
.k__ucases .right p {
  height: 130px;
}
.k__ucases .left img,
.k__ucases .middle img,
.k__ucases .right img {
  max-width: 34px;
}

.k__ucases .left {
  background-color: #faf9f7;
}

.k__ucases .middle {
  background-color: #faf9f7;
}
.k__ucases .right {
  background: linear-gradient(90deg, rgba(0, 0, 0, 1) 10%, rgb(9, 44, 0) 70%);
  animation: mymove 5s ease infinite;
  background-size: 200% 200%;
}
@keyframes mymove {
  0% {
    background-position: 10% 0%;
  }
  50% {
    background-position: 91% 100%;
  }
  100% {
    background-position: 10% 0%;
  }
}
.k__ucases .right h4,
.k__ucases .right p {
  color: #ffffff;
}

.gs1 {
  max-width: none;
  width: 100%;
  background-color: #031500;
}
.gs1 .inner {
  margin: 0 auto;
  color: #fff;
  max-width: 1400px;
  border-radius: 10px;
  justify-content: space-evenly;
  position: relative;
  top: 100px;
}
.gs1 .inner .left,
.gs1 .inner .right {
  border: 1px solid red;
}
.gs1 .inner .k__info {
  text-align: left;
  position: relative;
  z-index: 100;
  padding: 0px 20px;
}
.gs1 .inner .k__info h3 {
  color: #fff;
  font-size: 2.65rem;
  font-weight: 300;
}
.gs1 .inner .k__info p {
  font-size: 1.2rem;
}
.lakshdaskh10 {
  max-width: 100%;
  position: relative;
  height: 250px;
  top: 0px;
  z-index: 11;
}
.waves {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}
/* .k_footer1 {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}*/
.k_footer1 p {
  max-width: 400px;
  font-size: 0.8rem;
}
.k__footer2 span {
  font-size: 0.9rem;
}
.k__p_tables .inner {
  align-items: stretch;
}
.k__p_tables .p_table {
  width: 24.5%;
  box-sizing: border-box;
  background-color: #faf9f8;
  padding: 30px;
  margin-top: 10px;
}
.k__p_tables .p_table .location {
  font-weight: 600;
}
.k__p_tables .p_table ul {
  padding: 0px;
  margin-top: 30px;
}
.k__p_tables .p_table ul li {
  margin: 7px 0px;
  padding-left: 25px;
}
.k__p_tables .p_table .plan_name {
  display: flex;
  /* justify-content: space-between; */
  justify-content: flex-start;
}
.k__p_tables .p_table .plan_price {
  font-size: 2.5rem;
}

.k__p_tables .p_table .buy-button {
  margin-top: 30px;
  display: flex;
  justify-content: center;
}
.k__p_tables .p_table .buy-button a {
  color: #fff;
  text-decoration: none;
  font-size: 1rem;
  font-weight: 500;
  background-color: #000000;
  border: 1px solid black;
  padding: 10px 0px;
  border-radius: 3px;
  text-align: center;
  width: 100%;
}
.k__p_tables .p_table sup {
  font-size: 11px;
  padding: 1px 4px;
  background-color: rgba(238, 110, 255, 0.28);
  color: #000000;
  border-radius: 5px;
  position: absolute;
  margin-left: 5px;
  margin-top: -2px;
  font-weight: 400;
  letter-spacing: 0.06rem;
}

.k__p_tables .p_table .buy-button a:hover {
  border: 1px solid black;
  background-color: #ffffff;
  color: #000;
}
.k__p_tables .p_table ul li.ram {
  background-image: url("/wp-content/uploads/2025/04/icon-ram.svg");
  background-size: 15px;
  background-repeat: no-repeat;
  background-position-y: 50%;
}
.k__p_tables .p_table ul li.cpu {
  background-image: url("/wp-content/uploads/2025/04/icon-cpu.svg");
  background-size: 15px;
  background-repeat: no-repeat;
  background-position-y: 50%;
}

.k__p_tables .p_table ul li.disk {
  background-image: url("/wp-content/uploads/2025/04/icon-disk.svg");
  background-size: 15px;
  background-repeat: no-repeat;
  background-position-y: 50%;
}

.k__p_tables .p_table ul li.network {
  background-image: url("/wp-content/uploads/2025/04/icon-network.svg");
  background-size: 15px;
  background-repeat: no-repeat;
  background-position-y: 50%;
}
.k__p_tables .p_table ul li.bandwidth {
  background-image: url("/wp-content/uploads/2025/04/icon-bandwidth.svg");
  background-size: 15px;
  background-repeat: no-repeat;
  background-position-y: 50%;
}
.k__p_tables .p_table ul li.os {
  background-image: url("/wp-content/uploads/2025/04/icon-os.svg");
  background-size: 15px;
  background-repeat: no-repeat;
  background-position-y: 50%;
}
.k__p_tables .p_table ul li.access {
  background-image: url("/wp-content/uploads/2025/04/icon-root-access.svg");
  background-size: 15px;
  background-repeat: no-repeat;
  background-position-y: 50%;
}
.k__p_tables .p_table ul li.deploy {
  background-image: url("/wp-content/uploads/2025/04/icon-fast-deploy.svg");
  background-size: 15px;
  background-repeat: no-repeat;
  background-position-y: 50%;
}
.k__p_tables .p_table ul li.ips {
  background-image: url("/wp-content/uploads/2025/04/icon-checkmark.svg");
  background-size: 15px;
  background-repeat: no-repeat;
  background-position-y: 50%;
}
.k__p_tables .p_table ul li.upgrade {
  background-image: url("/wp-content/uploads/2025/04/icon-checkmark.svg");
  background-size: 15px;
  background-repeat: no-repeat;
  background-position-y: 50%;
}
.k__p_tables .p_table ul li.backups {
  background-image: url("/wp-content/uploads/2025/04/icon-backup.svg");
  background-size: 15px;
  background-repeat: no-repeat;
  background-position-y: 50%;
}
.k__p_tables .p_table ul li.snapshots {
  background-image: url("/wp-content/uploads/2025/04/icon-snapshot.svg");
  background-size: 15px;
  background-repeat: no-repeat;
  background-position-y: 50%;
}
.k__p_tables .p_table ul li.iso {
  background-image: url("/wp-content/uploads/2025/04/icon-iso.svg");
  background-size: 15px;
  background-repeat: no-repeat;
  background-position-y: 50%;
}
.k__p_tables .p_table ul li.location {
  background-image: url("/wp-content/uploads/2025/04/cloud-computing.svg");
  background-size: 15px;
  background-repeat: no-repeat;
  background-position-y: 50%;
  font-weight: 500;
}
.k__p_tables .p_table .DCbuttons div {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin-top: 7px;
}
.k__p_tables .p_table .DCbuttons label {
  margin-left: 10px;
}
.k__p_tables .inner .mmmpt {
  background-color: #fff;
  border: 1px solid black;
}
.k__p_tables .t10g {
  background-color: rgb(230, 230, 255, 0.2) !important;
}
.k__p_tables .t10gm {
  background-color: rgba(255, 255, 255, 0.1) !important;
  border: 1px solid rgb(0, 0, 0);
}
.k__p_tables .t10gm1 {
  background-color: rgba(255, 255, 255, 0.1) !important;
  border: 1px solid rgb(0, 0, 0, 0);
}
.j7123jaamkasd {
  color: #1f1f1f;
  background: rgba(238, 110, 255, 0.18);
  border-top: 1px solid rgba(122, 110, 255, 0.13);
  border-right: 1px solid rgba(122, 110, 255, 0.13);
  border-bottom: 1px solid rgba(122, 110, 255, 0.13);
  border-left: 1px solid rgba(122, 110, 255, 0.13);
  border-top-left-radius: 6px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 6px;
  padding-top: 4px;
  padding-right: 10px;
  padding-bottom: 2px;
  padding-left: 10px;
  font-size: 0.8rem;
  font-weight: 500;
  letter-spacing: 0.06rem;
  margin-left: 10px;
}
.j7123jaamkasd svg {
  width: 0.9rem;
}
input[type="radio"]:checked:after {
  width: 15px;
  height: 15px;
  border-radius: 15px;
  position: relative;
  background-color: #00ff4c;
  content: "";
  display: inline-block;
  visibility: visible;
  border: 1px solid #00b938;
}
input[type="radio"] {
  width: 15px;
  height: 15px;
  border-radius: 15px;
  cursor: pointer;
}
input,
textarea {
  border-color: #dcd7ca;
  color: #000;
}
.pfeatures .inner {
  border: 1px solid #b2b2b2;
  padding: 50px;
  align-items: flex-start;
  border-radius: 3px;
}
.pfeatures .inner .feat {
  width: 28%;
  padding: 10px;
  margin-bottom: 40px;
}
.pfeatures .inner .feat h3 {
  font-size: 1.4rem;
  font-weight: 400;
  margin-top: 30px;
}
.pfeatures .inner .feat img {
  max-width: 22px;
  /* opacity: 0.3; */
}
.quj2ksad {
  display: block;
  padding: 0;
  font-size: 13px;
  margin-top: 15px;
  float: right;
  color: rgb(0, 0, 255, 0.7);
  background: rgba(122, 110, 255, 0.08);
  border-top: 1px solid rgba(122, 110, 255, 0.13);
  border-right: 1px solid rgba(122, 110, 255, 0.13);
  border-bottom: 1px solid rgba(122, 110, 255, 0.13);
  border-left: 1px solid rgba(122, 110, 255, 0.13);
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  padding: 1px 3px;
}

.fsqjj3 .inner {
  align-items: stretch;
}

.fsqjj3 .inner .left,
.fsqjj3 .inner .right {
  width: 49.5%;
  margin-top: 10px;
  border-radius: 3px;
  box-sizing: border-box;
  padding: 100px;
}

.fsqjj3 .inner .hasdnncj1232 {
  background-color: #faf9f7;
}
.fsqjj3 .inner img {
  width: 46px;
  margin-bottom: 50px;
  opacity: 0.8;
}
.fsqjj3 .inner h4 {
  font-size: 28px;
  font-weight: 500;
}
.fsqjj3 .inner p {
  margin-top: 50px;
  font-weight: 500;
  line-height: 1.5rem;
}
.fsqjj3 .inner .d72llasd {
  background: linear-gradient(90deg, rgba(0, 0, 0, 1) 40%, rgb(9, 44, 0) 100%);
}
.fsqjj3 .inner .m77gjasd1aa {
  background-image: radial-gradient(
      circle at 40% 20%,
      hsla(28, 100%, 74%, 1) 0%,
      transparent 50%
    ),
    radial-gradient(
      circle at 80% 0%,
      hsla(189, 100%, 56%, 1) 0%,
      transparent 50%
    ),
    radial-gradient(
      circle at 0% 50%,
      hsla(355, 100%, 93%, 1) 0%,
      transparent 50%
    ),
    radial-gradient(
      circle at 80% 50%,
      hsla(340, 100%, 76%, 1) 0%,
      transparent 50%
    ),
    radial-gradient(
      circle at 0% 100%,
      hsla(22, 100%, 77%, 1) 0%,
      transparent 50%
    ),
    radial-gradient(
      circle at 80% 100%,
      hsla(242, 100%, 70%, 1) 0%,
      transparent 50%
    ),
    radial-gradient(
      circle at 0% 0%,
      hsla(343, 100%, 76%, 1) 0%,
      transparent 50%
    );
  background-blend-mode: normal, normal, normal, normal, normal, normal, normal;
}
.fsqjj3 .inner .hasdnncj1232 {
  background-color: #faf9f7;
}
.fsqjj3 .inner .d72llasd h4,
.fsqjj3 .inner .d72llasd p {
  color: #fff;
}

.faq .inner {
  justify-content: center;
}
.faq .inner .signle-faq {
  border-bottom: 1px solid rgb(154, 154, 154);
  width: 100%;
}
.faq .inner .signle-faq p {
  max-width: 90%;
}
.faq .inner .signle-faq .accordion {
  text-decoration: none;
  font-weight: 400;
  font-size: 22px;
  text-transform: none;
}
.faq .inner .signle-faq .accordion {
  background-color: #ffffff;
  color: #000000;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
  margin-top: 30px;
  font-family: "Inter", sans-serif;
}
.faq .inner .signle-faq .accordion:after {
  content: "\002B";
  color: rgb(154, 154, 154);
  font-weight: bold;
  float: right;
  margin-left: 5px;
  border: 1px solid rgb(154, 154, 154);
  border-radius: 50%;
  padding: 10px 17px;
  font-size: 20px;
  font-weight: 300;
}
.faq .inner .signle-faq .panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.faq .inner .signle-faq .active:after {
  content: "\2212";
}

.sdaymbg {
  box-sizing: border-box;
  background-color: #faf9f7;
  padding: 100px;
  border-radius: 20px;
  animation: bganim1 2.5s infinite alternate;
  box-shadow: 2px 5px 10px -10px rgba(0, 0, 0, 0.57);
}
.sdaymbg .inner {
  display: block;
}

.sdaymbg .inner h3 {
  margin-top: 30px;
}

.sdaymbg2 {
  box-sizing: border-box;
  padding: 200px;
  border-radius: 20px;
  box-shadow: 2px 5px 10px -5px rgba(0, 0, 0, 0.57);
  background: url("/wp-content/uploads/2025/05/cloudfanatic-man-woman-on-desk.webp");
  background-size: cover;
  position: relative;
}
.sdaymbg2 .inner::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  opacity: 1;
  background: linear-gradient(
    360deg,
    rgba(0, 0, 0, 0.5) 45%,
    rgba(52, 0, 43, 0.3) 100%
  );
  top: 0;
  left: 0;
  z-index: 2;
  border-radius: 20px;
}
.sdaymbg2 .inner {
  display: block;
}

.sdaymbg2 .inner h3 {
  margin-top: 30px;
}
.sdaymbg2 .inner h3,
.sdaymbg2 .inner p {
  color: #fff;
  position: relative;
  z-index: 11;
  opacity: 1;
}
.sdaymbg2 .inner svg,
.sdaymbg2 .inner a {
  position: relative;
  z-index: 12;
  opacity: 1;
}

@keyframes bganim1 {
  from {
    background-color: #faf9f7;
  }
  to {
    background-color: #f6f1e5;
  }
}

.k__feat2 {
  max-width: none;
  width: 100%;
  background-color: #fffefc;
  padding: 100px 0px;
}

.k__feat2 .inner {
  align-items: stretch;
  box-sizing: border-box;
  max-width: 1400px;
  margin: 0 auto;
}
.k__feat2 .left {
  width: 65%;
}

.k__feat2 .left ul {
  padding: 0;
  margin-top: 100px;
}
.k__feat2 .left ul li:not(:first-child) {
  margin-top: 25px;
}
.k__feat2 .left ul li {
  border-bottom: 1px solid rgb(227, 227, 227);
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.k__l1 {
  flex-direction: column-reverse;
  align-items: flex-start !important;
}
.k__l1 img {
  margin-bottom: 15px;
}
.k__feat2 .left ul li .l1 {
  max-width: 90%;
}
.k__feat2 .left ul li .r1 {
  max-width: 10%;
}
.k__feat2 .left ul li .r1 svg {
  width: 16px;
  opacity: 0.9;
}
.k__feat2 .left ul li .r1 img {
  width: 22px;
}
.k__feat2 .left ul li .l1 p {
  max-width: 97%;
  padding-bottom: 15px;
}

.k__feat2 .right {
  width: 30%;
}

.k__feat2 .right .k__st1 {
  position: sticky;
  top: 140px;
  border-radius: 5px;
  background: linear-gradient(
      180deg,
      rgba(0, 0, 0, 0.1) 25%,
      rgba(0, 0, 0, 0.4) 74%
    ),
    url("/wp-content/uploads/2025/04/dc-tech-sitting-opn-floor.webp");
  background-size: cover;
  height: 650px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-direction: column;
  box-shadow: 6px 5px 14px -7px rgba(0, 0, 0, 0.87);
}

.k__feat2 .right .k__st2 {
  position: sticky;
  top: 140px;
  border-radius: 5px;
  background: linear-gradient(
      180deg,
      rgba(0, 0, 0, 0.1) 25%,
      rgba(0, 0, 0, 0.4) 74%
    ),
    url("/wp-content/uploads/2025/05/cloudfanatic-woman-standing-in-office.webp");
  background-size: cover;
  height: 650px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-direction: column;
  box-shadow: 6px 5px 14px -7px rgba(0, 0, 0, 0.87);
}

.k__feat2 .right .k__st3 {
  position: sticky;
  top: 140px;
  border-radius: 5px;
  background: linear-gradient(
      180deg,
      rgba(0, 0, 0, 0.1) 25%,
      rgba(0, 0, 0, 0.4) 74%
    ),
    url("/wp-content/uploads/2025/05/dc-tech.webp");
  background-size: cover;
  height: 650px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-direction: column;
  box-shadow: 6px 5px 14px -7px rgba(0, 0, 0, 0.87);
  background-position: 50% 50%;
}
.k__feat2 .right .k__st1 h4 {
  color: #fff;
  font-size: 2rem;
  text-align: left;
  max-width: 65%;
  font-weight: 300;
  line-height: 2.8rem;
  margin-bottom: 10px;
}
.k__feat2 .right .k__st1 a {
  margin-bottom: 30px;
}
.k__ded1 {
  background-color: #f5f5f5;
}
.k__feat2 .right .k__st2 h4,
.k__feat2 .right .k__st3 h4 {
  color: #fff;
  font-size: 2rem;
  text-align: left;
  max-width: 65%;
  font-weight: 300;
  line-height: 2.8rem;
  margin-bottom: 10px;
}
.k__feat2 .right .k__st2 a,
.k__feat2 .right .k__st3 a {
  margin-bottom: 30px;
}
.k__p_t1 .inner {
  align-items: center;
  justify-content: space-between;
}
.k__p_t1 .item1 h2 {
  font-size: 2rem;
  font-weight: 400;
}
.k__p_t1 .item1 {
  width: 65%;
}
.k__p_t1 .pic2 {
  position: relative;
  width: 30%;
  /* overflow: hidden; */
}
.k__p_t1 .pic2 img {
  width: 100%;
  height: 100%;
  box-shadow: 6px 5px 14px -7px rgba(0, 0, 0, 0.87);
}
.k__p_t1 .pic2 video {
  width: 100%;
  height: 100%;
  border-radius: 3px;
  box-shadow: 6px 5px 14px -7px rgba(0, 0, 0, 0.87);
}
.k__p_t1 .item1 img {
  max-width: 100%;
  border-radius: 5px;
}
.k__p_uses .inner {
  box-sizing: border-box;
  align-items: stretch;
}
.k__p_uses .spu {
  width: 29%;
}
.k__p_uses .spu2 {
  width: 29%;
  margin-top: 50px;
}
.k__p_uses .spu h3,
.k__p_uses .spu2 h3 {
  font-size: 1.7rem;
  font-weight: 400;
}

.k__f_2 .inner {
  position: relative;
  overflow: hidden;
  border-radius: 3px;
  padding: 100px;
  align-items: flex-start;
  box-shadow: 6px 5px 14px -7px rgba(0, 0, 0, 0.87);
}

.k__f_2 .inner video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  transform: translate(-50%, -50%);
  object-fit: cover;
  z-index: 0;
}
.k__f_2 .inner::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  opacity: 1;
  background: linear-gradient(
    90deg,
    rgb(33, 5, 66) 45%,
    rgba(36, 68, 103, 0.6) 100%
  );
  top: 0;
  left: 0;
  z-index: 2;
}
.k__f_2 .inner .sku3 {
  z-index: 3;
  color: #fff;
  width: 45%;
}
.k__f_2 .inner .sku3 h2 {
  color: #ffffff;
  font-weight: 300;
}
.k__f_2 .inner .sku3 .b7dg {
  font-size: 14px;
  color: #cecece;
}
.k__f_2 .inner .sku3 h4 {
  color: #ffffff;
}
.k__f_2 .inner .sku3 .qc786 {
  margin-top:40px;
}
.k__f_2 .inner .sku3 .item2 {
  margin-top: 40px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  padding-bottom: 10px;
}
.k__f_2 .inner .sku3 .item2 .aaa1 {
  margin-right: 5px;
}
.k__f_2 .inner .sku3 ul {
  margin-block-start: 0em;
  margin-block-end: 0em;
  padding-inline-start: 20px;
  list-style: circle;
}
.k__f_2 .inner .sku3 ul li {
  font-size: 14px;
  margin-top: 10px;
}
.k__f_2 .inner .sku3 h2 mark {
  background-color: #3437f2;
  color: #fff;
  padding-bottom: 5px;
  padding-left: 10px;
  padding-right: 10px;
  font-weight: 400;
  display: inline-block;
}

.k__qs .inner {
  background-color: #edebe7;
  border-radius: 3px;
  padding: 100px;
}

.k__qs .inner .left {
  width: 100%;
}
.k__qs .inner .right {
  width: 100%;
  margin-top: 50px;
}

.k__qs .inner .left p {
  font-size: 2rem;
  font-weight: 300;
}
.k__qs .inner .right p {
  font-size: 2rem;
  font-weight: 300;
}
.k__qs2 .inner .right p {
  font-size: 2rem;
  font-weight: 300;
  color:#ffffff;
}
.k__qs .inner .right a, .k__qs2 .inner .right a {
  margin-right: 10px;
}
.k__qs2 .inner .right a {
  color:#cad5ff;
}
.k__qs .inner .items {
  display: flex;
  justify-content: space-between;
  margin-top: 50px;
  position: relative;
  z-index: 19;
}
.k__qs .inner .items .item {
  box-sizing: border-box;
  width: 19%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  background-color: #faf9f7;
  border-radius: 3px;
  padding: 30px;
  opacity: 0;
  animation: flip 0.5s forwards;
  animation-timeline: view();
  animation-range: cover cover 550px;
}
.k__qs .inner .items .item img {
  width: 22px;
}
.k__qs .inner .items .item span {
  font-weight: 0.5rem;
}

@keyframes flip {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.sm10g .left,
.sm10g .right {
  width: 49.5%;
  border-radius: 5px;
  padding: 50px;
  box-sizing: border-box;
}
.sm10g .left h4,
.sm10g .right h4 {
  font-size: 2rem;
  font-weight: 400;
  line-height: 2.5rem;
}
.sm10g .left p,
.sm10g .right p {
  margin-top: 80px;
  font-weight: 400;
}
.sm10g .left a,
.sm10g .right a {
  margin-top: 50px;
}
.sm10g .left {
  background-color: #f5f7f8;
}

.sm10g .right {
  background: url("/wp-content/uploads/2025/05/cloudfanatic-man-on-desk.webp");
  background-size: cover;
  background-repeat: no-repeat;
}

.sm10g .right h4,
.sm10g .right p {
  color: #ffffff;
}
.sm10g .left mark {
  background-color: #ffffff;
  border: 1px solid #d8d8d8;
  color: #000000;
  padding: 0px 5px;
  border-radius: 3px;
}
.bhkjhasd1d .inner {
  align-items: stretch;
}
.bhkjhasd1d .inner .jhasd7123 {
  background-color: #faf9f7;
}
.bhkjhasd1d .inner .center {
  width: 33.33333%;
  box-sizing: border-box;
  border: 2px solid white;
  padding: 50px;
}
.bhkjhasd1d .inner .right {
  width: 33.33333%;
  box-sizing: border-box;
  border: 2px solid white;
  padding: 50px;
}
.bhkjhasd1d .inner .jhasd7124 {
  /* background: rgb(237, 240, 251);
  background: linear-gradient(79deg, rgb(248, 249, 255) 0%, rgb(225, 231, 255) 50%, rgb(195, 206, 247) 100%); */
  background-color: #f5f7f8;
}
.bhkjhasd1d .inner .jhasd7125 {
  color: #ffffff !important;
  background: rgb(0, 0, 0);
  background: linear-gradient(90deg, rgba(0, 0, 0, 1) 40%, rgb(9, 44, 0) 100%);
}
.bhkjhasd1d .inner .jhasd7125 h3 {
  color: #ffffff;
}
.bhkjhasd1d .inner .left h3,
.bhkjhasd1d .inner .jhasd7124 h3,
.bhkjhasd1d .inner .jhasd7125 h3 {
  font-size: 1.5rem;
  line-height: 2rem;
  margin-bottom: 30px;
}
.bhkjhasd1d .inner .left {
  box-sizing: border-box;
  width: 33.33333%;
  border: 2px solid white;
  padding: 50px;
}
.bhkjhasd1d .inner img {
  width: 26px;
  margin-bottom: 20px;
}
.inner.k__win_one::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  opacity: 1;
  background: linear-gradient(
    90deg,
    rgb(0, 0, 0) 45%,
    rgba(8, 0, 253, 0.6) 100%
  );
  top: 0;
  left: 0;
  z-index: 2;
}
.inner.k__win_two::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  opacity: 1;
  background: linear-gradient(
    90deg,
    rgb(62, 28, 0) 45%,
    rgba(253, 148, 0, 0.6) 100%
  );
  top: 0;
  left: 0;
  z-index: 2;
}
.inner.k__win_three::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  opacity: 1;
  background: linear-gradient(
    90deg,
    rgb(0, 7, 80) 45%,
    rgba(80, 0, 98, 0.6) 100%
  );
  top: 0;
  left: 0;
  z-index: 2;
}
.inner.k__win_four::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  opacity: 1;
  background: linear-gradient(
    90deg,
    rgb(3, 3, 3) 45%,
    rgba(10, 0, 78, 0.6) 100%
  );
  top: 0;
  left: 0;
  z-index: 2;
}
.k__f_2 .inner video.k__win_vid1 {
  transform: translate(-30%, -20%) rotate(90deg);
  transform-origin: center center;
}

.k__qs2 .inner {
  /* background-color: #edebe7; */
  border-radius: 3px;
  padding: 100px;
  position: relative;
  z-index: 2;
  overflow: hidden;
}
.k__qs2 .inner video {
  /* height: 175%; */
  width: 100%;
  left: 0;
  position: absolute;
  z-index: 1;
  border-radius: 5px;
}
.k__qs2 .inner .left {
  width: 100%;
  position: relative;
  z-index: 10;
}
.k__qs2 .inner::before {
  content: "";
  position: absolute;
  height: 95%;
  width: 100%;
  opacity: 1;
  background: linear-gradient(
    180deg,
    rgb(0, 0, 0, 0.75) 45%,
    rgba(0, 0, 0, 0.9) 100%
  );
  /* top: 0; */
  left: 0;
  z-index: 2;
  border-radius: 5px;
  box-shadow: 6px 5px 14px -7px rgba(0, 0, 0, 0.87);
}
.k__qs2 .inner .right {
  width: 100%;
  margin-top: 50px;
  position: relative;
  z-index: 10;
}
.k__qs2 .inner .left span {
  display: block;
}
.k__qs2 .inner .left p {
  font-size: 2rem;
  font-weight: 300;
}
.k__qs2 .inner .left .h11 {
  color: #ffffff;
  /* background-color: #edebe7; */
  display: inline-block;
  font-size: 2.4rem;
  font-weight: 300;
  padding: 10px;
  border-radius: 3px;
  box-sizing: border-box;
}
.k__qs2 .inner .left .h12 {
  color: #ffffff;
  /* background-color: #edebe7; */
  display: inline-block;
  padding: 10px;
  border-radius: 3px;
  box-sizing: border-box;
}
.k__qs2 .inner .items {
  display: flex;
  justify-content: space-between;
  margin-top: 50px;
  position: relative;
  z-index: 19;
}
.k__qs2 .inner .items .item {
  box-sizing: border-box;
  width: 19%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  background-color: #faf9f7;
  border-radius: 3px;
  padding: 30px;
  opacity: 0;
  animation: flip 0.5s forwards;
  animation-timeline: view();
  animation-range: cover cover 550px;
}
.k__qs2 .inner .items .item img {
  width: 22px;
}
.k__qs2 .inner .items .item span {
  font-weight: 0.5rem;
}

@keyframes flip {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.k__kf1 .inner {
  align-items: stretch;
}

.k__kf1 .inner .left,
.k__kf1 .inner .right {
  width: 49.5%;
  border-radius: 5px;
  box-sizing: border-box;
  padding: 50px;
  overflow: hidden;
}
.k__kf1 .inner .left {
  background-color: #000;
}
.k__kf1 .inner .right {
  border: 1px solid #000000;
  position: relative;
}
.k__kf1 .inner .left p,
.k__kf1 .inner .left h4 {
  color: #fff;
}
.k__kf1 .inner .left h4 {
  width: 100%;
  text-align: center;
  font-size: 2.8rem;
  font-weight: 500;
  margin-top: 100px;
  margin-bottom: 120px;
}
.k__kf1 .inner .right h4 {
  width: 100%;
  text-align: center;
  font-size: 2.8rem;
  font-weight: 500;
  margin-top: 100px;
  margin-bottom: 120px;
}

.k__kf1 .inner .left p,
.k__kf1 .inner .right p {
  font-weight: 500;
}

.slide-text {
  display: inline-block;
  transition: transform 0.5s ease-in-out, opacity 0.5s ease-in-out;
  opacity: 1;
  transform: translateX(0);
}

.slide-out {
  opacity: 0;
  transform: translateX(100%);
}

.slide-in {
  opacity: 1;
  transform: translateX(0);
}
.k__onf {
  position: relative;
  border: unset !important;
}
.k__onf::before {
  background-color: rgb(230, 230, 255, 0.2) !important;
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  opacity: 1;
  background: linear-gradient(
    90deg,
    rgb(0, 0, 0, 0) 0%,
    rgba(255, 255, 255, 1) 50%
  );
  top: 0;
  left: 0;
  z-index: 999;
  border-radius: 5px;
}
.k__pf23 .inner {
  align-items: flex-start;
  border: 1px solid #b7b7b7;
  padding: 50px;
  border-radius: 5px;
}
.k__pf23 .inner .k__sf23 {
  width: 21%;
}
.k__pf23 .inner .k__sf23 img {
  max-width: 18px;
  opacity: 0.5;
}
.k__pf23 .inner .k__sf23 h4 {
  font-size: 1.4rem;
  margin-top: 20px;
  margin-bottom: 20px;
  font-weight: 400;
}
.k__pf23 .inner .k__sf23:nth-child(n + 5) {
  margin-top: 50px;
}

.tosh1 {
  font-size: 2rem;
  margin-top: 100px;
}

.tosh2 {
  font-size: 1.4rem;
  margin-top: 50px;
}

.is-style-fill1:hover {
  background-color: none !important;
}

.contact-3 {
  width: 100%;
}
.contact-3 .inner {
  display: flex;
  align-items: stretch;
}
.contact-3 .inner .item3 {
  /* border: 1px solid #b7b7b7; */
  width: 32.5%;
  display: flex;
}
.contact-3 .inner .item3 .img3 {
  width: 20%;
}
.contact-3 .inner .item3 .text3 {
  width: 80%;
}
.contact-3 .inner .item3 .text3 h2 {
  font-size: 1.45rem;
  margin-block-start: 0.1em;
  margin-block-end: 0em;
}

.sw12 .inner {
  align-items: stretch;
  margin: 0 auto;
}
.sw12 .inner .left {
  box-sizing: border-box;
  width: 50%;

  background: linear-gradient(
    90deg,
    rgb(60, 35, 77) 0%,
    rgb(117, 84, 98) 50%,
    rgb(57, 49, 84) 100%
  );
  padding: 50px;
  display: flex;
  justify-content: center;
  align-items: middle;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.sw12 .inner .left img {
  border-radius: 20px;
}
.sw12 .inner .right {
  box-sizing: border-box;
  width: 50%;
  background-color: #4c4565;
  padding: 50px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.sw12 .inner .right h3 {
  color: #fff;
}
.sw12 .inner .right p {
  color: #fff;
  margin-top: 50px;
  font-size: 17px;
}
.gsab1 {
  box-sizing: border-box;
  background-color: #f5f5f5;
  padding: 30px;
  border-radius: 5px;
  width: 100%;
}
.gsab1 h2 {
  font-weight: 300;
}
.gsab1 p {
  font-size: 15px;
  font-weight: 300;
}
.gsab2 {
  width: 100% !important;
}

.dc-map {
  position: relative;
  display: flex;
}

.dc-map img {
  width: 100%;
}

.chicago-dc {
  position: absolute;
  left: 20%;
  top: 35%;
}
.chicago-dc:before,
.la-dc:before,
.nc-dc:before,
.px-dc:before {
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-name: aa1;
  background-color: #0000ff;
  border-radius: 50px;
  box-shadow: 0 0 0 0 #000;
  content: "";
  display: block;
  height: 13px;
  left: 0;
  opacity: 1;
  top: 0;
  width: 13px;
}
.tooltip .tooltiptext {
  visibility: hidden;
  width: 180px;
  color: #000;
  background-color: rgba(255, 255, 255, 0.9);
  text-align: center;
  border-radius: 6px;
  padding: 15px 25px;
  box-shadow: 0 0 4px #c3c3d6;
  position: absolute;
  z-index: 1;
  top: -30px;
  left: 14px;
  line-height: 1.7;
  text-align: left;
}
.tooltiptext .title {
  display: block;
  font-weight: 600;
  font-size: 15px;
}

.tooltiptext .subtitle {
  display: block;
  font-size: 14px;
}
.tooltiptext ul {
  list-style: none;
  display: block;
  margin: 5px 0px 0px 0px;
}

.tooltiptext ul li {
  font-size: 16px;
}

.tooltiptext ul li::before {
  content: "\2713";
  color: #18cc00;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  /* margin-left: -1.5em; */
}

.la-dc {
  position: absolute;
  left: 14%;
  top: 45%;
}
.nc-dc {
  position: absolute;
  left: 22%;
  top: 43%;
}
.px-dc {
  position: absolute;
  left: 17%;
  top: 46%;
}
.chicago-dc:hover,
.la-dc:hover,
.nc-dc:hover,
.px-dc:hover {
  cursor: pointer;
}
.tooltip:hover .tooltiptext {
  visibility: visible;
}

@keyframes aa1 {
  0% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(0, 4, 255, 0.4);
  }

  70% {
    transform: scale(1);
    box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
  }

  100% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  }
}

.testimonial-wrapper {
  overflow: hidden;
  white-space: nowrap;
}

.testimonial-track {
  display: inline-flex;
  width: max-content;
  animation: scroll 60s linear infinite;
}

.testimonial-wrapper:hover .testimonial-track {
  animation-play-state: paused;
}
.testimonial-wrapper .testimonial-track .t {
  width: 350px;
  background-color: #f8f9fa;
  margin-left: 20px;
  border-radius: 10px;
  padding: 10px;
}
.testimonial-wrapper .testimonial-track .t .t-u1 {
  display: flex;
  align-items: flex-start;
}
.testimonial-wrapper .testimonial-track .t .t-u1 span {
  font-size: 14px;
  margin-left: 5px;
  position: relative;
  top: -2px;
}
.testimonial-wrapper .testimonial-track .t .t-u1 img {
  width: 7em;
  position: relative;
  top: -6px;
  margin-right: 20px;
}
.testimonial-wrapper .testimonial-track .t .t-u1 svg {
  width: 1em;
  height: 1em;
  color: #616161;
}
.testimonial-wrapper .testimonial-track .t .t-u2 .tname {
  color: #7d7d7d;
  font-size: 14px;
  font-weight: 400;
}
.testimonial-wrapper .testimonial-track .t .t-u2 .tt {
  font-size: 14px;
  line-height: 1.6rem;
  margin-top: 20px;
  color: #3f3f3f;
}
@keyframes scroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%); /* Works now because width is correct */
  }
}

.comparison-table {
  position: relative;
  display: flex;
  flex-direction: column;
  border: 1px solid rgba(255, 255, 255, 0.1);
  border-radius: 8px;
  overflow: hidden;
  max-width: 100%;
  font-family: "Host Grotesk", "Inter", sans-serif;
  margin-top: 40px;
}

.row {
  display: flex;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.row:last-child {
  border-bottom: none;
}

.cell {
  padding: 12px 16px;
  flex: 1;
  box-sizing: border-box;
}

/* Header styling */
.row.header {
  background-color: rgb(36 20 86);
  font-weight: bold;
  text-align: center;
}

.row.header .feature {
  text-align: left;
}

/* Column-specific styling */
.cell.feature {
  font-weight: 400;
}

.cell.our-vps {
  background-color: #032a00;
  color: #ebffe8;
}
/* 
.cell.competitors {
  background-color: #f9f9f9;
} */

/* Responsive: stack columns on small screens */
@media (max-width: 700px) {
  .row {
    flex-direction: column;
  }

  .cell {
    flex: none;
    width: 100%;
  }
}

.comparison-table::before {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 45%;
  width: 76px;
  height: 2px;
  background: linear-gradient(to left, #5beb69 0%, transparent 100%);
}

.comparison-table::after {
  content: "";
  position: absolute;
  top: -1px;
  left: 45%;
  width: 76px;
  height: 2px;
  background: linear-gradient(to right, #5beb69 0%, transparent 100%);
}

/* 











responsive









 */

@media (max-width: 1430px) {
  .k_tnav_left {
    padding-left: 10px;
  }
  .k_tnav_right {
    padding-right: 10px !important;
  }
  body {
    padding: 0px 10px;
  }
  #k_tnav {
    margin-left: -10px;
    margin-right: -10px;
  }
  .k__qs2 .inner {
    background-color: #faf9f7;
  }
  .k__qs2 .inner .items .item {
    background-color: #edebe7;
  }
  .k__qs2 .inner::before {
    content: none;
  }
  .k__qs2 .inner video {
    display: none;
  }
  .k__qs2 .inner .left .h12,
  .k__qs2 .inner .left .h11 {
    color: #000;
  }
}

@media (max-width: 1200px) {
  .k__diff_3 .leftb::after,
  .k__diff_3 .leftt::after,
  .k__diff_3 .leftb2::after {
    border-bottom: 0px;
  }

  .sw12 .inner .left,
  .sw12 .inner .right {
    width: 100%;
    border-radius: 0px;
  }
  .contact-3 .inner .item3 {
    width: 90%;
    margin-bottom: 10px;
  }
  .k__pf23 .inner .k__sf23 {
    width: 100%;
  }

  .k__pf23 .inner .k__sf23 {
    margin-top: 50px !important;
  }
  .k_tnav_left {
    display: none !important;
  }
  .k_tnav_right {
    grid-column: span 3;
  }
  .inner {
    justify-content: center;
  }
  .four__item-single {
    width: 100%;
  }
  .k__diff_3 .leftt,
  .k__diff_3 .rightt,
  .k__diff_3 .rightb,
  .k__diff_3 .leftb,
  .k__diff_3 .rightb2,
  .k__diff_3 .leftb2,
  .k__diff_3 .rightb3,
  .k__diff_3 .leftb3 {
    width: 100%;
    justify-content: center;
  }
  .k__diff_3 .rightt {
    margin-top: 30px;
  }
  .k__ucases .left,
  .k__ucases .middle,
  .k__ucases .right {
    width: 100%;
  }
  .k__diff_3 .rightb3 .aj2 {
    width: 50%;
  }
  .k__p_tables .p_table {
    width: 100%;
  }
  .pfeatures .inner .feat {
    width: 100%;
  }
  .fsqjj3 .inner .left,
  .fsqjj3 .inner .right {
    width: 100%;
  }
  .k__feat2 .left,
  .k__feat2 .right {
    width: 100%;
  }
  .k__p_uses .spu,
  .k__p_uses .spu2 {
    width: 100%;
  }
  .k__p_uses .spu2 {
    margin-top: 0px;
  }
  .k__p_t1 .item1 {
    width: 100%;
    margin-top: 30px;
  }
  .k__f_2 .inner {
    padding: 100px 20px;
  }
  .k__f_2 .inner .sku3 {
    width: 100%;
  }
  .k__qs .inner .items,
  .k__qs2 .inner .items {
    flex-direction: column;
  }
  .k__qs .inner .items .item,
  .k__qs2 .inner .items .item {
    width: 100%;
    margin-top: 50px;
  }
  .sm10g .left,
  .sm10g .right {
    width: 100%;
  }
  .bhkjhasd1d .inner .center,
  .bhkjhasd1d .inner .left,
  .bhkjhasd1d .inner .right {
    width: 100%;
  }
  .k__kf1 .inner .left,
  .k__kf1 .inner .right {
    width: 100%;
  }
  .k__kf1 .inner .right {
    margin-top: 10px;
  }
}

@media (max-width: 768px) {
  .wp-block-navigation__responsive-container-close {
    top: 5%;
    right: 5%;
  }
  .inner-double {
    flex-direction: column;
  }
  .left-double {
    width: 100%;
  }
  .right-double {
    width: 100%;
    margin-top: 20px;
  }
  .k_dif .inner .left,
  .k_dif .inner .right {
    width: 100%;
  }
  .k__diff_3 .rightb3 .aj2 {
    width: 75%;
    height: 65%;
  }
  .faq .inner .signle-faq .q1 {
    display: inline-block;
    max-width: 80%;
  }
  .faq .inner .signle-faq .accordion:after {
    padding: 3px 9px;
  }
  .sdaymbg,
  .sdaymbg2 {
    padding: 50px;
  }
}

@media (max-width: 600px) {
  .wp-block-navigation__submenu-container {
    box-shadow: none;
    padding: 25px 0px 10px 0px !important;
    font-size: 15px;
  }

  .wp-block-navigation__submenu-container {
    list-style-type: disc !important;
  }

  .k_l_arrow::after {
    background: none;
  }

  .k_nav2::before {
    background-color: #1900ff;
    height: 1px;
    position: relative;
    top: 10px;
    width: 10%;
  }
  .wp-block-navigation
    .wp-block-navigation-submenu
    .wp-block-navigation-item:first-child {
    margin-top: 20px;
  }
  .k_nav2 .wp-block-navigation-item__label::before {
    content: "";
    display: inline-block;
    width: 5px;
    height: 5px;
    border-radius: 40%;
    background-color: #000000;
    position: relative;
    top: -3px;
    left: -7px;
  }
  .k__diff_3 .rightb3 video {
    width: 150%;
  }
}
